@charset "utf-8";
/* ------------------------------
 TOP
------------------------------ */
/* -- メインイメージ　TOP -- */
.headering {
	background: url(../img/privacypolicy_main.jpg) no-repeat center center / cover;
}
/* -- メインイメージ　下層 -- */
.contents .headering {
	background: url(../img/privacypolicy_main_s.jpg) no-repeat center center / cover;
}



h2 {
	margin-bottom: 30px;
}

/* ------------------------------
 スマホ用コード
------------------------------ */
@media screen and (max-width: 767px) {

}